<!doctype html>
<html class="prx-custom-tile">

<head>
    <meta http-equiv="Content-Type" value="text/html; charset=utf-8" />
    <!-- Contains jQuery, Mustache, Moment and Parsley -->
    <script src="../../javascripts/plugins.min.js"></script>
    <script src="javascripts/view.js"></script>
    <link rel="stylesheet" type="text/css" href="stylesheets/style.css">
    <!--    proxicons font-->
    <link rel="stylesheet" type="text/css" href="https://wapcusto.proximus.com/prev/dist/assets/toolkit/fonts/proxicons/style.css">
    <link rel="stylesheet" id="prx-css" href="https://wapcusto.proximus.com/dist/assets/toolkit/styles/prx-all.css">
    <script src="javascripts/main.js"></script>
    <title>Welcome to Wap - Autumn 2017</title>


</head>

<body lang="__MSG_main.langstring__">

<div id="script_block"></div>
</body>

</html>